Subject: Re: [PATCH 0/5] git help: group common commands by theme

From: Sébastien Guimmara <[email-masked]>
Date: Fri, 15 May 2015 16:37:22 +0200

On 05/14/2015 10:51 PM, Junio C Hamano wrote:
> Sébastien Guimmara  <[email-masked]> writes:
>
>> This v6 is very similar in content to the v5 [1], except minor formatting
>> adjustments in 'git help' output and recommendations from Eric.
>>
>> The major change is in the patch series itself. Commits have been
>> reordered and adjusted so that each 'apply' doesn't break the build, and
>> preserve bisectability.
>
> Hmph, did you decide to abandon the "whitespace fix" patch?  This
> does not seem to be based on that one, and it would be crazy to
> have these pa beltches *and* the other one as independent two topics
> and expect them to be merged cleanly later.
>

My mistake : I believed the preparatory patch and the new series had to be
independent, and thus had to be merged in your own tree. I will correct this.

Thanks